
# Interface: IMetadataComponent

## Hierarchy

* **IMetadataComponent**

## Index

### Properties

* [changed](imetadatacomponent.md#changed)
* [config](imetadatacomponent.md#optional-config)
* [option](imetadatacomponent.md#option)

## Properties

###  changed

• **changed**: *any*

___

### `Optional` config

• **config**? : *[IMetadataConfig](imetadataconfig.md)*

___

###  option

• **option**: *[IOption](ioption.md)*
